
#ifndef INCLUDE_SOUND_H_GUARD
#define INCLUDE_SOUND_H_GUARD

#include "game.h"

extern int play_sound(SAMPLE *sample, float x, float y, float z, int vol, int freq, int loop);
extern void sound_select_game(GAME *g);

#endif
